#include "qmlexampleplugin_plugin.h"
#include "myitem.h"

#include <qdeclarative.h>

void QmlExamplePluginPlugin::registerTypes(const char *uri)
{
    // @uri MyItemComponents
    qmlRegisterType<MyItem>(uri, 1, 0, "MyItem");
}

#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2(QmlExamplePlugin, QmlExamplePluginPlugin)
#endif

